/**************************************

	Use this stylesheet if you have 
	selected the WYSIWYG editor in
	your Preferences.
	
	For this to work with your template 
	add this to the first line of your
	style.css:
	
	@import url(/template/wysiwyg.css);
	
	
***************************************/

body { 
	}
h1 {
	}
h2 {
	}
h3 {
	}
h4 {
	}
h5 {
	}
h6 {
	}
p {
	}
	
.style1 {
	}
	
.style2 {
	}
	
.style3 {
	}
	
.style4 {
	}
	
.style5 {
	}
	
.style6 {
	}

